## ros-melodic-husky-viz 0.4.13

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(husky_viz)

find_package(catkin REQUIRED COMPONENTS roslaunch)

catkin_package()

roslaunch_add_file_check(launch)

install(
  DIRECTORY launch rviz rqt
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)
