=== debian/control ===
Source: ros-melodic-husky-viz
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://ros.org/wiki/husky_viz
Standards-Version: 3.9.2

Package: ros-melodic-husky-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-husky-description, ros-melodic-joint-state-publisher, ros-melodic-joint-state-publisher-gui, ros-melodic-robot-state-publisher, ros-melodic-rviz, ros-melodic-rviz-imu-plugin
Description: Visualization configuration for Clearpath Husky
