## ros-melodic-husky-viz 0.4.13

=== debian/changelog ===
ros-melodic-husky-viz (0.4.13-1bionic) bionic; urgency=high

  * Fixed all scan topics to use front/scan.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 25 Nov 2022 05:00:00 -0000

ros-melodic-husky-viz (0.4.12-1bionic) bionic; urgency=high

  * Added view_diagnostics
  * Add rqt directory
  * Added rqt_gui dependencies
  * Contributors: Luis Camero, luis-camero

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 17 Jan 2022 05:00:00 -0000

ros-melodic-husky-viz (0.4.11-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 14 Jan 2022 05:00:00 -0000

ros-melodic-husky-viz (0.4.10-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sun, 18 Jul 2021 04:00:00 -0000

ros-melodic-husky-viz (0.4.9-1bionic) bionic; urgency=high

  * Remove the need to explicitly specify the laser_enabled, realsense_enabled, and urdf_extras arguments; use the envars to make it easier to simulate customized robots & use the moveit setup assistant.
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 15 Jul 2021 04:00:00 -0000

ros-melodic-husky-viz (0.4.8-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Apr 2021 04:00:00 -0000

ros-melodic-husky-viz (0.4.7-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 16 Mar 2021 04:00:00 -0000

ros-melodic-husky-viz (0.4.6-1bionic) bionic; urgency=high

  * Add VLP16, secondary LMS1xx support (#164 <https://github.com/husky/husky/issues/164>)
    * Minimal refactor to add VLP16 + secondary LMS1xx support. Update defaults for the laser_enabled and realsense_enabled args to refer to the underlying envars to improve consistency when launching simulations. Modify the sensor bar to allow it to be positioned in the center by default, but with configurable xyz and rpy offsets
    * Add the new run dependencies
    * Remove the prefix's trailing underscore in the vlp16 mount to make it consistent. Fix an inconsistent envar for the sensor arch, add an arg to explicitly enable it, to stay internally consistent with the rest of Husky.
    * Fix the envars; its just HUSKY_LMS1XX, not HUSKY_LASER_LMS1XX
    * Revert to enabling the main laser by default in the simulations, add the velodyne_gazebo_plugins dependency
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-melodic-husky-viz (0.4.5-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-viz (0.4.4-1bionic) bionic; urgency=high

  * Remove support for the Kinect for Xbox 360. We've had the deprecation warning around for a while, so let's finally do it.  Realsense support is in-place as a drop-in replacement that gets added to the top rollbar, just like the old Kinect would have.
  * Removed Paul Bovbel as maintainer.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B, Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-viz (0.4.3-1bionic) bionic; urgency=high

  * [husky_viz] Removed joint_state_publisher since joint_state_publisher_gui is generating the same data.
  * Fix a deprecation warning about the joint state publisher's gui
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-viz (0.4.2-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-viz (0.4.1-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-viz (0.4.0-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-viz (0.3.4-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-viz (0.3.3-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-viz (0.3.2-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-viz (0.3.1-1bionic) bionic; urgency=high

  * Updated dependencies for robot_state_publisher
  * Updated view_model.launch to include a robot_state_publisher since it was moved to control.launch
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-viz (0.3.0-1bionic) bionic; urgency=high

  * Updated all package versions to 0.2.6.
  * Fixed typo in URLs.
  * Remove defunct email address
  * Updated maintainers.
  * Update URDF for multirobot
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-husky-viz (0.2.2-1bionic) bionic; urgency=high

  * Toggle viz settings
  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-melodic-husky-viz (0.2.1-1bionic) bionic; urgency=high

  * Update robot visualization
  * Enable arm visualization by default
  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-viz (0.2.0-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-viz (0.1.1-1bionic) bionic; urgency=high

  * Update authors and web
  * Add IMU viz dependency; Update rviz presets
  * Restore interactive marker
  * Contributors: Paul Bovbel


