=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-melodic-husky-viz
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-husky-description, ros-melodic-joint-state-publisher, ros-melodic-joint-state-publisher-gui, ros-melodic-robot-state-publisher, ros-melodic-rviz, ros-melodic-rviz-imu-plugin
+Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-husky-description, ros-melodic-joint-state-publisher, ros-melodic-joint-state-publisher-gui, ros-melodic-robot-state-publisher, ros-melodic-rqt-console, ros-melodic-rqt-gui, ros-melodic-rqt-robot-monitor, ros-melodic-rviz, ros-melodic-rviz-imu-plugin
 Description: Visualization configuration for Clearpath Husky
